MicroStation CONNECT Edition Readme

Installationsanforderungen

Für die Produktinstallation ist ein CD-Laufwerk oder Internetzugang erforderlich. Empfohlene Mindestsystemkonfiguration für die Installation:

Unterstützte Betriebssysteme
  • Windows 10 (64-Bit) – Home, Pro, Enterprise und Education
  • Windows 8.1 (64-Bit) – Standard, Pro und Enterprise
  • Windows 7 SP1 (64-Bit) - Home Basic, Home Premium, Professional, Enterprise und Ultimate
  • Windows Server 2016 (64-Bit)
  • Windows Server 2012 R2 (64 Bit)
  • Windows Server 2008 R2 SP1 (64-Bit) - Standard und Enterprise
Bemerkung: Das Betriebssystem Windows 7 wird nur unterstützt, wenn Sie das Servicepack (SP1) installiert haben.
Bemerkung: Auf Ihrem Computer müssen folgende Microsoft-Updates installiert sein:
  • KB2999226 - bei Windows 7 SP1, Windows 8.1, Windows Server 2008 R2 SP1 und Windows Server 2012 R2
  • KB2919355 - bei Windows 8.1

Bentley unterstützt die Ausführung von Software auf Versionen von Microsoft-Betriebssystemen nicht, deren Vertrieb von Microsoft eingestellt wurde. Für weitere Informationen über die Microsoft-Richtlinie für das Einstellen von Anwendungen klicken Sie hier. Ähnliche Informationen für Bentley Produkte finden Sie im Artikel Bentley Produktsupport.

Internet Für die Installation des Produkts ist eine Internetverbindung erforderlich. Das Installationsprogramm erkennt die Proxy-Einstellungen Ihres Computers automatisch über den Internet Explorer. Bei Bedarf wird im Installationsprogramm ein Dialog angezeigt, in dem Sie zur Eingabe des Benutzernamens und des Kennwortes aufgefordert werden. Falls keine Internetverbindung vorhanden ist, können Sie ein Deployment-Image des Produkts erstellen und installieren.
Kommunikationsprotokolle
  • Internetprotokoll Version 4 (IPv4)
  • Internetprotokoll-Version 6 (IPv6)
Virtuelle Umgebungen Citrix XenApp 7.15, 64 Bit, unter Windows Server 2012 R2
Softwarevoraussetzungen Die Prerequisite-Packs für Bentley Desktop-Anwendungen werden automatisch heruntergeladen und auf Ihrer Workstation installiert, während Sie MicroStation installieren. Zum Inhalt derPrerequisite-Packs für Bentley Desktop-Anwendungen umfassen:
  • Microsoft .NET Framework 4.6.2
  • Microsoft Visual Basic for Applications (core)
  • Microsoft Visual Basic for Applications (lokalisiert)

Microsoft Internet Explorer, v11.0 oder höher mit 128-Bit-Verschlüsselung. Ältere Versionen des Internet Explorer werden von Microsoft nicht mehr unterstützt. Der Internet Explorer gehört nicht zu den Installationskomponenten der Produkt-Prerequisites.

Die Urheberrechte an allen Komponenten sind Eigentum von Microsoft Corporation oder deren verbundenen Unternehmen, Tochtergesellschaften oder Lizenzgebern.

Unterstützte Datenbanken Die von MicroStation unterstützten Datenbankversionen werden nach der Veröffentlichung des Produkts aktualisiert. Aktuellste Informationen zu den von MicroStation unterstützten Datenbanken finden Sie in den Bentley Communities.